/*======================================

- ECHOES OF SUNS, a Takashi Shirogane (Shiro) dedication
- Version 1
- Author: Shinju
- Author URI: http://snow-heart.net

======================================*/

/* GLOBAL LAYOUT AND STYLE */

html, body, div, span, h1, h2, h3,
p, blockquote, figure, figcaption, a, cite, dfn,
em, img, strong, b, i, 
ol, ul, li, table, tr, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

* {
	margin: 0;
	padding: 0;
}

header, section, footer, aside, nav, main, article, figure {
	display: block;
}

body {
	background: #fff url('imgs/eosv1bg.jpg') top left repeat;
	margin: 0 auto;
	text-align: center;
}

#frame {
	margin: 0 auto;
	float: left;
	width: 960px;
}

header {
	background: url('imgs/eosv101.jpg') top left no-repeat;
	width: 960px;
	min-height: 379px;
}

nav {
	float: right;
	margin: 240px 100px 0 0;
	width: 250px;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #8d6772;
	text-align: left;
}

nav ul li:nth-child(odd) {
	font: 24pt/80% 'Fredericka the Great', cursive;
	text-align: left;
	text-transform: lowercase;
}

nav ul li:nth-child(odd) span.navodd {
	color: #67868d;
}

nav ul li:nth-child(even) {
	font: 9pt 'Quicksand', sans-serif;
	color: #9ca078;
	text-align: right;
	text-transform: uppercase;
}

#content {
	background: url('imgs/eosv102.jpg') top left no-repeat;
	width: 960px;
	min-height: 128px;
	font: 12pt/170% 'Open Sans', sans-serif;
	text-align: left;
}

main {
	margin: 0 60px 10px 50px;
}

footer {
	background: url('imgs/eosv103.jpg') top center no-repeat;
	padding: 102px 20px 0 20px;
	font: 10pt/170% 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-align: center;
}

/* HEADERS & FONTS */

h1 {
	background: -webkit-linear-gradient(#e2a880, #7b7678, #4a4547);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font: 31pt/90% 'Fredericka the Great', cursive;
	padding-right: 15px;
	text-align: right;
}

h1 span {
	background: url('imgs/eosv1h1s.png') top right no-repeat;
	margin: 0 4px 0 0;
	width: 26px;
	min-height: 33px;
	display: inline-block;
}

h1 + p {
	margin-top: 10px !important;
}

main p {
	margin: 0 0 15px 0;
}

.center, .codes, #links {
	text-align: center !important; 
}

.sign {
	text-align: right !important;
}

hr {
	background: url('imgs/eosv1hr.png') top center no-repeat;
	margin: 10px 0;
	min-height: 62px;
	border: 0;
}

blockquote.stats {
	background: rgba(102, 101, 86, .7);
	margin: 15px 200px;
	padding: 10px 0;
	font: 16pt 'Quicksand', sans-serif;
	color: #f3f5f5;
	text-align: center;
	text-transform: uppercase;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
}

blockquote {
	background: #42402b;
	margin: 15px 50px;
	padding: 10px;
	font: 15pt/170% 'Playfair Display', serif;
	color: #fce58b;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

blockquote footer {
	background: transparent;
	margin: -90px 0 0 0;
	text-align: right;
	color: #fff6d0;
}

blockquote footer::before {
	content: "\2014 \00a0";
}

main ul {
	margin: 5px 0 5px 40px;
	list-style-type: none;
}

main ul li:before {
	padding-right: 0.5em;
	color: #ad5c38;
	content: "\2600";
}

main ul li:nth-child(even):before {
	color: #764c14;
	content: "\2605";
}

.hearts {
	color: #aeaeff;
}

b, strong {
	text-transform: uppercase;
}

b {
	color: #bb8b3f;
}

strong {
	color: #3189aa;
}

i {
	color: #5d753a;
}

em {
	font-weight: bold;
	color: #4545b1;
}

/* FORMS AND SORT*/

.form {
	margin: 0 auto !important; 
	width: 98%; 
	text-align: center !important;
}

.form td {
	padding: 3px;
	text-align: left;
}

.form td:nth-child(odd) {
	width: 40%; 
}

.form td:nth-child(even) {
	width: 60%;
}

#fansort, #membersort {
	margin: 0 auto !important;
	padding: 5px 0;
	width: 100%;
	text-align: center !important;
}

#fansort td:nth-child(odd) {
	padding: 0;
	width: 50%;
	text-align: right;
}

#fansort td:nth-child(even) {
	padding-left: 20px;
	width: 50%;
	text-align: left;
}

#fanlist {
	margin: 0 auto !important;
	padding: 5px 0;
	width: 100%;
}

#fanlist ul {
	margin-left: 65px !important; 
}

#fanlist ul li {
	background: rgba(73, 72, 60, 1);
	margin: 0 5px 5px 0;
	padding: 5px;
	width: 30%;
	font: 10pt 'Quicksand', sans-serif;
	color: #c0bfdb;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
}

#fanlist ul li:before {
	padding-right: 0 !important;
	content: "";
}

#fanlist ul li:last-child {
	margin-right: 0 !important;
}

#fanlist li span.name {
	padding: 0 0 2px 0;
	font: italic 14pt/140% 'Playfair Display', serif;
	color: #f0f2f2;
	text-transform: lowercase;
	border-bottom: 3px double #c0bfdb;
	display: block;
}

input.show_join_name_field, input.show_join_email_field, select.show_join_country_field, input.show_join_url_field, input.show_update_old_email_field, input.show_update_current_password_field, input.show_update_name_field, input.show_update_email_field, select.show_update_country_field, input.show_update_url_field, input.show_update_submit_button, input.show_lostpass_email_field, input.show_lostpass_submit_button {
	width: 100% !important; 
	padding: 2px;
}
input.show_join_password_field, input.show_join_password_field2, input.show_update_password_field, input.show_update_password_field2 {
	width: 47.2%;
}
input.show_join_submit_button, input.show_join_reset_button {
	width: 49.5%;
}

p.show_join_credits, p.show_update_credits, p.show_lostpass_credits {
	display: none;
}

/* TEXT AREAS & SELECTIONS */
input, select, option {
	font: 12pt/170% 'Open Sans', sans-serif;
}

input {
	background: transparent;
	margin: 0 0 5px 0; 
	padding: 2px 5px; 
	border-top: 0;
	border-right: 0; 
	border-bottom: 3px double #ba2525; 
	border-left: 0;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
}

input[type=submit], input[type=reset] {
	background: transparent !important;
	text-transform: uppercase;
}

select {
	background: #f3f5f5;
	padding: 2px 5px; 
	border: 3px double #ba2525; 
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
}

option {
	padding: 2px 5px;
}

/* LINKS */
a, a:link, a:visited {
	color: #7d1187;
	text-decoration: none;
	border-bottom: 2px solid #ba2525;
}

a:hover {
	color: #ba2525;
	border-bottom: 2px solid #7d1187;
}

nav ul li a {
	color: #8d6772;
}

nav ul li a:hover {
	color: #6d1a32;
}

.navodd a {
	color: #8d6772;
} 

.navodd a:hover {
	color: #6d1a32;
}

.naveven a {
	color: #67868d;
}

.naveven a:hover {
	color: #2a7181;
}

#fanlist a {
	color: #dbbfcf;
}

#fanlist a:hover {
	color: #bfd8db;
}

nav a, nav a:hover, #fanlist a, #fanlist a:hover, footer a, footer a:hover, .images a {
	border: 0px !important;
}

/* IMAGES */
img {
	border: 0px;
}

.images {
	
}

.codes img, #links img {
	margin: 3px; 
	border: 5px solid #986f2e; 
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	opacity:0.5; 
	-webkit-transition: opacity .5s ease-in; 
	-moz-transition: opacity .5s ease-in; 
	-o-transition: opacity .5s ease-in; 
	transition: opacity .5s ease-in;
}

.codes img:hover, #links img:hover {
	border: 5px solid #f4cb8b; 
	opacity: 0.9;
}